html2 {
  height: 100%;
}
/* ===Normalizace ===*/

h1, h2, h3, strong, th {color:#03365F;}
/*h3 {
	text-align: left;	
}*/
h12 {        
	font-size: 1.7em;	      
	text-align: left;
        margin-top: 0.83em;
        margin-bottom: 0.83em;
        text-shadow: 0px 1px 1px rgba(0,0,0,0.2) !important;
}

/*Rozvržení layoutu */
/* Show the dropdown menu when the user moves the mouse over the dropdown button */

    /* Trup */

    /* Barva PODMENU */
#sekcetitulek2, .infopanel > h3, .radka > H3, nav ul {        
                
}
#sekcetitulek2 {
        font-family: Arial;        
	font-size: 1.2em; 
        letter-spacing: 1px;
        margin: 12px 4px 0px 4px;        
        padding-left: 0.5em;
        line-height: 2.4em;        
	color: #03365F;                             
	font-weight: normal;
}
#sekcetitulek2 + .clanky, #sekcetitulek2 + .clanek {        
        margin-top: 0px;
}
#sekcetitulek[name^="Koment"] {
        text-align: left;
        margin-left: 8px;
}
.topclanek {        
        width: auto;
        margin: 20px;
        margin-bottom: 0px;        
        padding: 20px;        
}
.ohraniceni, .infopanel > DIV, .stranka {
        background: #FFFFFF;
        /*border: 1px solid #EDF5F9;*/
        -webkit-box-shadow: inset 0px 0px 18px 2px rgba(3,54,95,.07);
        -moz-box-shadow: inset 0px 0px 18px 2px rgba(3,54,95,.07);
        box-shadow: inset 0px 0px 18px 2px rgba(3,54,95,.07);
}
.aktuality {
    margin-top: 0px;
    border:0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/* Toto má stejný efekt jako section > :first-child 
.clanky:first-child {
        width: auto;
        margin-top: 10px;
}*/
.clanky {
    position: relative;
}
.clanky > :first-child {                
        width: 202px;        
	float: left;	
        display: block;
        padding: 0;
        margin: 0;
 }

.topclanek {
    font-size: 1.071em;
    line-height: 1.5;
    margin-bottom: 6px;
}
.topclanek img {
    margin-right: 4px;    
 }
.text-obrazek-obal {
    width: 100%;
    position: relative;
}
.text-obrazek-stin {
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    height: 180px;    
    background: rgba(3,54,95,0.6);   
    z-index: 10;
}
.text-obrazek-obsah {
    position: absolute;
    bottom: 30px;    
    color: #FFFFFF;
    margin: 0px 20px 0px 20px;    
    text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
    display: block;
    z-index: 11;
}
.clanek H1, .clanek H2, .clanek H3 {        	        
        font-size: 2rem;	      
	text-align: left;
        margin-top: 0.83rem;
        margin-bottom: 0.83rem;
        text-shadow: 0px 1px 1px rgba(0,0,0,0.2) !important;        
}
.clanek H2 {        	        
        font-size: 1.4rem;	      
	text-align: left;
        margin-top: 1.1rem;                
}
.clanek H3 {        	        
        font-size: 1.3rem;	      
	text-align: left;
        margin-top: 1rem;                
}
.clanek TABLE {
    max-width: 100%;
}
.clanek IMG {
    /*margin-top: 4px;
    margin-right: 8px;
    max-height: 1000px;     
    max-width: 764px; */
}
.clanek P {
        margin-top: 18px;
}
.clanek UL {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    padding-left: 2.5rem;
    list-style-type: circle;
}
.clanek footer {    
        /*padding: 7px;                	        
        font-size: 0.8em;        
        border-top: #737D8C solid 2px;*/
}
.komentar > FOOTER  {
        background-color: #737D8C;
        font-family: Arial;	 
        letter-spacing: 1px;
	margin-bottom: 10px;                
        line-height: 2.4em;        
	color: #FFFFFF;	
}
.komentar > DIV {
    overflow-wrap: break-word;
    -ms-word-break: normal;
     /*word-break: break-all - Be VERY careful with this, breaks normal words wh_erever */
     word-break: normal;
}
.a_komentar {
    /*background: transparent url(images/komentar12.png) no-repeat scroll 0px 2px;*/
    background: transparent url(images/komentar16.png) no-repeat scroll left center;
    padding-left: 20px;
    display: inline-block;    
}
.forms { line-height: 1.4em; padding: 3px;}
.forms input { line-height: 1.4em; padding: 3px;}

    /*Konec trupu*/

    /* Ruka */

/* nastaví šířku boxu ne podle contentu, ale podle skutečné vnejsi šířky */
.weekpic {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box; 
        /*border: #4D5969 3px solid; */      
        width: 100%;
}
.infopanel {   
}
.infopanel > h3, .radka > H3 {
        font-family: Arial;        
	font-size: 1.4em; 
        letter-spacing: 1px;
	margin-bottom: 0px;
        margin-top: 0px;
        padding-left: 0.5em;
        line-height: 2.4em;        
	                   
	font-weight: normal; 
        border-bottom: solid 3px #DB0028;
}
.infopanel > DIV, .stranka {        
	width: auto;
	line-height: 20px;	
	padding: 8px;
}
.infopanel P {
        margin:0;
        line-height: 1.3em;
}
.infopanel P IMG{
        margin-right: 6px;
        width: 130px;
        height: 100px;
        float: left;
}
.strankovani {
    background: url('images/pozadi_sede.png') #1c2228;
    color:#FFFFFF;
    color: #C0C0C0;
    box-shadow: 0px -2px 2px black,0px 1px 2px #0A1423;
    text-align: center;
    width: 33%;
    padding: 0;
    line-height: 2.6em;
}
.strankovani:hover A{
    background-color: #737D8C;
    background: 0;
    background: rgba(0,0,0,0.9);
    color: #FFFFFF;
}
.strankovani A {
    display: block;    
}
    /*Konec ruka*/
/*--- Konec hlavni ---*/

/*--- Paticka ---*/
/*
#paticka a {
	color: 	#ffbb00;	
}*/
/* --- Konec Paticka ---*/

/*--- Obecné styly ---*/
.cistic {
	clear: both;
}
.clearfix::after {
        content: ""; 
	display: table;
        clear: both;        	
}
.vlevo {
	float: left;
}
.no_border {
    border: none;
}
.centrovany  {
	text-align: center;
}
.center_odstavec  {
        margin: auto;
        width: 45%;	
}
.stinuj {
    text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
}
.session_zprava {
	font-size: 1.3em;
        font-weight: bolder;
        text-align: center;        
        padding-bottom: 6px;
}
.radka {
        display: block;
        width: 90%;
        white-space: nowrap;        
        padding: 0;        
}
.radka_vlevo {
        display: inline-block;
        width: 50%;
        text-align: left;
}
.radka_vpravo {
        display: inline-block;
        width: 50%;
        text-align: right;
}
.people {
        /*font-family:lucida sans unicode,lucida grande,sans-serif;*/
        margin-top: 2em;
        margin-bottom: 2em;
}
.row .cell {
    float: left;
}
.people .cell {
    float: none;
}
.w50 {
    width: 50%;
}
.w45 {
    width: 45%;
}
.cell .img {
    float: left;    
    width: 150px;
    height: 170px;    
    margin-right: 0.5em;
    border-radius:92px;
    border-radius:12px;    
    overflow:hidden;
}
.cell .topimg {
    float: right;    
    width: 460px;        
    margin-right: 0.5em;        
    overflow:hidden;
}
.people .img {
    margin-top: 0.25em;
    margin-right: 2em;
}
.cell .img img {
    margin: -2px;    
}
.people h2 {    
    font-size: 18px;
    font-weight: 700;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
}
.people h3 {
    font-size: 15px;    
    margin-top: 0px;    
    font-weight: normal;
    display: block;
}
.people ul {
    font-size: 14px;   
    margin-top: 40px;    
    display: block; 
    list-style: none;
}
.people ul li {
    line-height: 22px;     
}
/*fotodokumentace na celou sirku v clanku*/
.foto {
    margin: 0px;    
    text-align: center;
}
.foto IMG {
    width: 100%;
    height: auto;    
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;       
}
/*eventualne slector .foto + p */
.fototext {    
    text-align: center;
    font-style: italic;
    margin-top: 0px;
    margin-bottom: 25px;
}
/*tabulka v clanku*/
.tabulka {
    margin: auto;
    width: 90%;
    /*border-spacing: 0; border: 1px; je to samé jako border-collapse: collapse;border: 2px; */
    border-collapse: collapse;
}
.tabulka TD {
    padding: 3px;
}
.tabulka TH {
    padding: 4px;
    background-color:rgb(229, 229, 229);
    color: #03365F;
    text-align: left;
}
TABLE.tabulka, .tabulka TH, .tabulka TD {
    border: 2px #03365F solid;
}
/*tabulka v Ceniku ucetnictvi*/
.cenik TABLE {
    width: 100%;
    margin-bottom: 2em;
    border: 1px solid #dee2e6;
    border-radius: 10px;
    
    border-spacing: 0;
}
.cenik TH {
    padding: 10px;
    background-color:#f8f9fa;    
    color: #03365F;    
    text-align: left;
}
/*Pozadi kazdy sudy radek*/
/*.cenik tr:nth-child(even) {background-color: rgb(229, 229, 229);}*/
.cenik TD {
    padding: 10px;
}
/*.rs-pricing UL {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}*/
/*Profil*/
.profil .radka_vlevo {
    width: 25%;
    min-width: 10em;
}
.profil .radka_vpravo {
    width: auto;
    text-align: left;
}
.radka > h3 {
    box-shadow: none;
}
/*Ikony*/
.penize {
    background: transparent url(images/penize.png) no-repeat scroll left center;        
}
.propagace {
    background: transparent url(images/propagace.png) no-repeat scroll left center;    
}
.o-nas {
    background: transparent url(images/o-nas.png) no-repeat scroll left center;    
}
.odrazka_kontakt:before {
    /*background: transparent url(images/mail-footer.png) no-repeat scroll 0px 6px;*/
    content: url(images/mail-footer-grey.png);
    padding-right: 4px;
    color: blue; /* Or a color you prefer */    
}
.odrazka_telefon:before {
    content: url(images/telefon-footer-grey.png); /* Insert content that looks like bullets */
    padding-right: 4px;
    color: blue; /* Or a color you prefer */
}
.text-icon {
    padding-left: 1.6em;
    display: inline-block;
}
.icon-mail {background: transparent url(images/mail-footer-grey.png) no-repeat scroll left center;}
.icon-telefon {background: transparent url(images/telefon-footer-grey.png) no-repeat scroll left center;}
.link-icon {
    background: 0 2px no-repeat;
    padding-left:2.2em;
    display: inline-block;
    line-height: 2em;
}
.icon-pdf {background-image: url('images/Adobe_PDF_file_icon_24x24.png')}
.icon-fs {background-image: url('images/financni-sprava-24x24.png')}
.icon-folder {background-image: url('images/folder-icon-otevrena-24.png')}
.icon-eu {background-image: url('images/european-union-24.png')}
.element-awesome {
    position: relative;
}
 
/*replace the content value with the
corresponding value from the list below*/
 
.element-awesome:before {
    content: "\f007";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 38px;
    padding-right: 0.5em;
    position: absolute;
    
}
.hexagram {
    position: relative;    
    background: #DB0028;
    background: #03365F;
    background: white;
    text-align: left;
    margin: 25px auto 25px;
    width: 48px;
    height: 80px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
}
.sluzby .hexagram {
    background: #03365F;
    
}
.hexagram:hover {
    background: #DB0028;
}
.hexagram:before {
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg);
}
.hexagram:before {
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background: inherit;
    content: '';
}
.hexagram:after {
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}
.hexagram:after {
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background: inherit;
    content: '';
}
.hexagram span, .hexagram div  {
    color: #FFF;
    color: #03365F;
    position: absolute;
    text-align: center;
    width: 80px;
    margin: 15px 0 0 -15px;
    line-height: 48px;
    z-index: 9;
    font-size: 21px;
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    transform: rotate(-30deg);
}
.sluzby .hexagram span  {
    color: #FFF;
}
.sluzby {
    text-align: center;
    /*border: 1px solid #E9E9E9;*/
    padding: 35px 20px 10px;
    /*margin-bottom: 30px; 
    margin-left: 25px;
    min-height: 320px;*/
}
.row .w50:nth-child(odd) .sluzby {
    margin-right: 25px;
}
.row .w50:nth-child(even) .sluzby {
    margin-left: 5px;
}
.sluzby h3 {
    text-align: center;
    font-family: lucida sans unicode,lucida grande,sans-serif;    
}
.swot {
    text-align: left;    
    padding: 10px 0px 10px 0px;
    margin-bottom: 30px;  
    font-family: lucida sans unicode,lucida grande,sans-serif;
    /*color:rgb(119, 119, 119);*/
}
.swot h3, .swot h4, .swot-nadpis {
    font-family: lucida sans unicode,lucida grande,sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    margin-top: 30px;
}
#swot-mobile:before {
    font-size: 1.5em;
}
#swot-mobile {
    font-size: 2em;
}
.swot h4 {
    text-align: center;
    color:#03365F;
    margin-bottom: 0;
}
.row .swot:nth-child(even) {
    margin-left: 50px;
}
details {  
  width: 90%;
}
details > summary {
  padding: 2px 6px;
  width: 15em;
  background-color: #F5F9FC;
  border: none;
  box-shadow: 3px 3px 4px black;
}
details > p, details > ul {
  border-radius: 0 0 10px 10px;
  background-color: #F5F9FC;
  margin: 0;
  box-shadow: 3px 3px 4px black;
}
.prezentace {
    background-color: #f4f5f8;
}
.prezentace h3 {
  display: inline-block;  
}
.prezentace ul {
  list-style-type: disc;
}


/*Flexbox layout*/
.flexbox-1 {
  display: flex;
  justify-content: space-around; /*Funguje jen kdyz nemam definovan sirku Flex--*/
  /*align-items: center;*/  
}
.flexbox-1 > div {    
  margin: 40px 0px 0px 0px;  
}
.flexbox-2 {
  display: flex;
  justify-content: space-around; /*Vertikalni zarovani. Funguje jen kdyz nemam definovan sirku Flex--*/
  /*align-items: center;*/  
  /*background-color: #f4f5f8;*/
}
.flexbox-2 > div {    
  margin: 0px 30px 0px 30px;
  padding: 20px;  
}
.flexbox-sluzby {
  display: flex;
  justify-content: space-around; /*Funguje jen kdyz nemam definovan sirku Flex--*/
  /*align-items: center;*/    
}
.flexbox-sluzby > div {      
    background-color: #3877AB;
    background-color: #285478;
    text-align: center;    
    border: 1px solid #E9E9E9;
    padding: 30px 20px 20px 20px;
    margin: 0px 0px 0px 0px;    
    min-height: 220px;  
}
.flexbox-sluzby h3 {
    text-align: center;    
}
.flexbox-sluzby h3 > a {
    color:#FFFFFF;    
}
.flexbox-aside {
    display: flex;  
}
.flexbox-aside > div {    
    margin: 0px 30px 0px 30px;
    padding: 20px;
    text-align: left;   
}
.flexbox-aside a {
    font-size: 1.2em;  
}
.flexbox-4 {
  display: flex;  
}
.flexbox-4 > div {    
  margin: 0px;
  padding-right: 20px;  
}
/*
[class*="flex-"] {  
  text-align: center;
  border: 0px solid red;
}*/

.flex-0 {flex: none; text-align: center;}
.flex-1 {flex: 1;background-color:#FFFFFF; text-align: center;}
.flex-2 {flex: 2; text-align: center;}
.flex-3 {flex: 3; text-align: center;}
.flex-4 {flex: 4;}

/*END of Flexbox*/
.stin {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2) !important;    
}
.menu-area {
    border-bottom: 3px #DB0028 solid;
}
#navFormat A.active {
    color: #03365F;
}